Subject: Re: Intel ASF support

From: Greg KH <[email-masked]>
Date: Mon, 9 Jun 2008 15:46:16 -0700

On Mon, Jun 09, 2008 at 03:54:26AM +0300, Denys Fedoryshchenko wrote:
> I think Intel and Linux developers must be interested in this solution, as
> soon it let's to manage unreliable software/hardware, people will love such
> capability.

Intel has patches adding this capability, hopefully they will refresh
them and submit them to the kernel tree.  Please contact them if you are
interested in helping out.

thanks,

greg k-h